@charset "UTF-8";


:root{
  --lpHeaderHight: 10.2rem;
}

@media screen and (max-width:767px) {
  :root {
    --lpSetSize: (100vw / 560);
  }
}

@media screen and (min-width:768px) and (max-width:1400px) {
  :root {
    --lpSetSize: (100vw / 1400);
  }
}

@media screen and (min-width:1401px){
  :root {
    --lpSetSize: 1px;
  }
}


/*******************************
CE260325UV
*******************************/
#CE260325UV{
  display: block;
  width: 100%;
  padding: 0 0 0;
  box-sizing: border-box;
  --color-light-green: #f3f9ed;
  --color-black: #000000;
  --color-white: #ffffff;
  --color-gray: #8E8E8E;
  --color-blue-bg01: #DBE2EA;
  --color-blue-bg02: #D3EBF5;
  --color-pink-bg: #EDE5ED;
  background-color: var(--color-light-green);
}


#CE260325UV *{box-sizing: border-box;}


/*******************************
img setting
*******************************/
#CE260325UV .imgOuter{
  display: block;
  width: 100%;
  height: auto;
  /*background: #FFFFFF;*/
}

#CE260325UV .imgOuter > .outer,
#CE260325UV .imgOuter picture,
#CE260325UV .imgOuter img{
  display: block;
  width: 100%;
  height: auto;
}
#CE260325UV .imgOuter > a{
  display: block;
  width: 100%;
  height: auto;
  pointer-events: auto;
}


/*******************************
creditLinks
*******************************/
#CE260325UV .creditArea{
  display: block;
  padding-top: calc(30 * var(--lpSetSize));
  position: relative;
  z-index: 3;
}

#CE260325UV .creditLinks{
  display: block;
  white-space: nowrap;
  text-align: center;
}


#CE260325UV .creditLinks > a,
#CE260325UV .creditLinks > span{
  display: inline-block;
  white-space: nowrap;
  font-family: "noto-serif", serif;
  font-weight: 400;
  font-style: normal;
  font-size: calc(16 * var(--lpSetSize));
  letter-spacing: 0;
  line-height: 1.5;
  color: var(--color-gray);
  text-decoration: underline;
}

#CE260325UV .creditLinks > a + a,
#CE260325UV .creditLinks > span + span,
#CE260325UV .creditLinks > a + span,
#CE260325UV .creditLinks > span + a{
  margin-left: 0.2em;
}



/*******************************
figSlider
*******************************/
#CE260325UV .figSlider{
	overflow: hidden;
	position: relative;
}


#CE260325UV .figSlider .container{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}

#CE260325UV .figSlider .sliderWrapper{
  transition-timing-function: linear;
}

#CE260325UV .figSlider .slider{
  display: block;
  width: calc(440 * var(--lpSetSize));
  padding: 0 calc(5 * var(--lpSetSize));
  pointer-events: auto;
}

#CE260325UV .figSlider .slider.short{
  width: calc(430 * var(--lpSetSize));
}

#CE260325UV .figSlider .slider a{
  display: block;
  width: 100%;
  height: auto;
}

#CE260325UV .figSlider .slider a > img{
  display: block;
  width: 100%;
  height: auto;
}




/*******************************
fadeInSetting
*******************************/
#CE260325UV .fadeInBlock{
  opacity: 0;
  transform: translate(0,calc(30 * var(--lpSetSize)));
  transition: opacity 0.85s cubic-bezier(0.33, 1, 0.68, 1),transform 1s cubic-bezier(0.33, 1, 0.68, 1);
}

#CE260325UV .fadeInBlock.leftIn{
  transform: translate(0, 0);
  opacity: 1;
}

#CE260325UV .fadeInBlock.rightIn{
  transform: translate(0, 0);
  opacity: 1;
}

#CE260325UV .fadeInBlock.topIn{
  transform: translate(0, 0);
  opacity: 1;
}

#CE260325UV .fadeInBlock.topIn .imgOuter{
  clip-path: inset(0 0 100% 0);
  transition: clip-path 0.85s cubic-bezier(0.645, 0.045, 0.355, 1);
}

#CE260325UV .fadeInBlock.leftIn .imgOuter{
  clip-path: inset(0 100% 0 0);
  transition: clip-path 0.85s cubic-bezier(0.645, 0.045, 0.355, 1);
}

#CE260325UV .fadeInBlock.rightIn .imgOuter{
  clip-path: inset(0 0 0 100%);
  transition: clip-path 0.85s cubic-bezier(0.645, 0.045, 0.355, 1);
}

#CE260325UV .fadeInBlock.topIn .imgOuter img,
#CE260325UV .fadeInBlock.leftIn .imgOuter img,
#CE260325UV .fadeInBlock.rightIn .imgOuter img{
  transform: scale(1.3) translate3d(0, 0, 0);
  transition: transform 1.35s cubic-bezier(0.165, 0.84, 0.44, 1);
}


/*secTTL*/
#CE260325UV .fadeInBlock.leftIn .secTTL{
  clip-path: inset(0 100% 0 0);
  transition: clip-path 0.6s cubic-bezier(0.645, 0.045, 0.355, 1) .6s;
}
#CE260325UV .fadeInBlock.rightIn .secTTL{
  clip-path: inset(0 0 0 100%);
  transition: clip-path 0.6s cubic-bezier(0.645, 0.045, 0.355, 1) .6s;
}

/*mv*/
#CE260325UV .mvBlockImg.fadeInBlock:not(.view){
  transform: translate(0, 0);
  clip-path: inset(0 100% 0 0);
  transition: clip-path 0.85s cubic-bezier(0.645, 0.045, 0.355, 1);
}

#CE260325UV .mainTTL.fadeInBlock:not(.view) {
  transform: translate(0, 0);
  /* 親要素全体を隠す設定。もし親は隠さず子要素だけで制御するならここは削除でもOK */
  clip-path: inset(0 0 0 0); 
  opacity: 0; 
  transition: opacity 0.85s cubic-bezier(0.645, 0.045, 0.355, 1);
}

#CE260325UV .mainTTL.fadeInBlock .ttlHead_color{
  display: block;
  clip-path: inset(0 0 0 100%);
  transition: clip-path 0.6s cubic-bezier(0.645, 0.045, 0.355, 1) .85s;
}

#CE260325UV .mainTTL.fadeInBlock .ttlHead01{
  display: block;
  clip-path: inset(0 0 0 100%);
  transition: clip-path 0.6s cubic-bezier(0.645, 0.045, 0.355, 1) .85s;
}

#CE260325UV .mainTTL.fadeInBlock .ttlHead02{
  display: block;
  clip-path: inset(0 0 0 100%);
  transition: clip-path 0.6s cubic-bezier(0.645, 0.045, 0.355, 1) .85s;
}
#CE260325UV .mainTTL.fadeInBlock .ttlHeadMain{
  opacity: 0;
  clip-path: none;
  transition: opacity 0.8s ease 2s;
}



#CE260325UV .fadeInBlock.view{
  opacity: 1;
  transform: translate(0,0);
}

#CE260325UV .fadeInBlock.topIn.view .imgOuter,
#CE260325UV .fadeInBlock.leftIn.view .imgOuter,
#CE260325UV .fadeInBlock.rightIn.view .imgOuter{
  clip-path: inset(0);
}

#CE260325UV .fadeInBlock.topIn.view .imgOuter img,
#CE260325UV .fadeInBlock.leftIn.view .imgOuter img,
#CE260325UV .fadeInBlock.rightIn.view .imgOuter img{
  transform: scale(1) translate3d(0, 0, 0);
}

#CE260325UV .fadeInBlock.view .secTTL{
  clip-path: inset(0);
}

/* #CE260325UV .mainTTL.fadeInBlock.view .ttlHead01,
#CE260325UV .mainTTL.fadeInBlock.view .ttlHead02 {
  clip-path: inset(0);
}

#CE260325UV .mainTTL.fadeInBlock.view .ttlHeadMain {
  opacity: 1;
} */
 /* --- 表示完了時 (.view) の状態 --- */

#CE260325UV .mainTTL.fadeInBlock.view {
  opacity: 1;
}

#CE260325UV .mainTTL.fadeInBlock.view .ttlHead_color {
  clip-path: inset(0); /* まず表示させる */
  /* transition: 
    clip-path 0.6s cubic-bezier(0.645, 0.045, 0.355, 1) 0.85s; */
}

/* 2. Ready for (Black) の表示とフェードアウト */
#CE260325UV .mainTTL.fadeInBlock.view .ttlHead01 {
  clip-path: inset(0); /* まず表示させる */
  
  /* 追加：青色が出るタイミング（2.2s）に合わせて透明にする */
  /* transitionに opacity の設定を追加します */
  opacity: 0;
  transition: 
    clip-path 0.6s cubic-bezier(0.645, 0.045, 0.355, 1) 0.85s,
    opacity 0.8s ease 2.2s; /* 青色と同じディレイ(2.2s)で消える */
}

/* 3. the Bright season はそのまま残す */
#CE260325UV .mainTTL.fadeInBlock.view .ttlHead02 {
  clip-path: inset(0);
}

/* 4. Ready for (Color) のフェードイン */
#CE260325UV .mainTTL.fadeInBlock.view .ttlHeadMain {
  opacity: 1; /* ふわっと表示 */
}

#CE260325UV .fadeUp {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.8s ease, transform 0.8s ease;
}
#CE260325UV .fadeUp.view {
  opacity: 1;
  transform: translateY(0);
}

#CE260325UV .anime-delay01 {
  transition-delay: 0.1s;
}
#CE260325UV .anime-delay02 {
  transition-delay: 0.2s;
}
#CE260325UV .anime-delay03 {
  transition-delay: 0.3s;
}
#CE260325UV .anime-delay04 {
  transition-delay: 0.4s;
}
#CE260325UV .anime-delay05 {
  transition-delay: 0.5s;
}
#CE260325UV .anime-delay06 {
  transition-delay: 0.6s;
}
#CE260325UV .anime-delay07 {
  transition-delay: 0.7s;
}

#CE260325UV .mvBlock .pcSecTTL{display: none;}

/*******************************
lpMainWrap
*******************************/
#CE260325UV .lpMainWrap{
  display: block;
  width: 100%;
  background-color: var(--color-white);
}


/* mv ********/
#CE260325UV .mvBlock{
  width: 100%;
  position: relative;
}
#CE260325UV .mvBlock .mvBlockInner{
  display: block;
  width: 100%;
}

#CE260325UV .mvBlock .mvBlockInner .mvOuter{
  position: relative;
}

#CE260325UV .mvBlock .mvBlockInner a.mvOuter,
#CE260325UV .mvBlock .mvBlockInner img{
  display: block;
  width: 100%;
  height: auto;
}

#CE260325UV .mvBlock .mainTTL{
  display: block;
  width: calc(317 * var(--lpSetSize));
  /* padding-top: calc(66.1 * var(--lpSetSize)); */
  position: absolute;
  /* bottom: calc(91 * var(--lpSetSize));
  right: calc(7 * var(--lpSetSize)); */
  bottom: calc(61 * var(--lpSetSize));
  right: calc(38 * var(--lpSetSize));
  z-index: 1;
  pointer-events: none;
}

#CE260325UV .mvBlock .mainTTL .ttlHead01{
  display: block;
  width: calc(260 * var(--lpSetSize));
  bottom: calc(20 * var(--lpSetSize));
  right: calc(0 * var(--lpSetSize));
  position: relative;
  z-index: 1;
}
#CE260325UV .mvBlock .mainTTL .ttlHead02{
  display: block;
  width: calc(317 * var(--lpSetSize));
  bottom: calc(-29 * var(--lpSetSize));
  right: calc(32 * var(--lpSetSize));
  position: absolute;
  z-index: 1;
}

#CE260325UV .mvBlock .mainTTL .ttlHeadMain{
  display: block;
  width: calc(260 * var(--lpSetSize));
  bottom: calc(20 * var(--lpSetSize));
  right: calc(56 * var(--lpSetSize));
  position: absolute;
  z-index: 2;
}


/* main ************/
#CE260325UV .lpMain{
  display: block;
  width: 100%;
  /* padding: calc(44 * var(--lpSetSize)) 0 0 0; */
}

@media screen and (min-width:768px){

  #CE260325UV .lpMainWrap{
    display: flex;
    justify-content: center;
    align-items: stretch;
    width: calc(1400 * var(--lpSetSize));
    margin: 0 auto;
    background-color: var(--color-light-green);
  }

  #CE260325UV .lpMain{
    width: calc(560 * var(--lpSetSize));
    /* padding: calc(46 * var(--lpSetSize)) calc(70 * var(--lpSetSize)) 0; */
    background-color: var(--color-white);
  }
  
  /* mv ********/
  #CE260325UV .mvBlock{
    width: calc(560 * var(--lpSetSize));
    position: relative;
    background-color: var(--color-white);
  }
    
  #CE260325UV .mvBlock .mvBlockInner{
    position: sticky;
    padding-bottom: calc(300 * var(--lpSetSize));
    left: 0;
    top: var(--lpHeaderHight);
  }

  #CE260325UV .mvBlock .mvBlockInner .mvOuter{
    width: 100%;
  }
  
  #CE260325UV .mvBlock .mvBlockInner .mvOuter > picture{
    display: block;
    width: 100%;
    height: 100%;
    max-height: calc(100dvh - 76 * var(--lpSetSize) - var(--lpHeaderHight));
    overflow: hidden;
  }
  #CE260325UV .mvBlock .mvBlockInner .mvOuter > picture img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  
  #CE260325UV .mvBlock .mvBlockInner .mainTTL{
    display: block;
    width: calc(397 * var(--lpSetSize));
    position: absolute;
    z-index: 1;
  }

  #CE260325UV .mvBlock.fadeInBlock.view .mainTTL .ttlHead{
    width: calc(334 * var(--lpSetSize));
    position: absolute;
  }

  #CE260325UV .mvBlock .mvBlockInner .mainTTL{
    width: calc(317 * var(--lpSetSize));
    /* bottom: calc(420 * var(--lpSetSize));
    right: calc(6 * var(--lpSetSize)); */
    bottom: calc(362 * var(--lpSetSize));
    right: calc(38 * var(--lpSetSize));
  }

  #CE260325UV .mvBlock .mvBlockInner .mainTTL .ttlHeadMain {
    right: calc(58 * var(--lpSetSize));
  }

  #CE260325UV .mvBlock .pcSecTTL{
    display: block;
    margin-top: calc(30 * var(--lpSetSize));
    position: relative;
  }
  #CE260325UV .mvBlock .pcSecTTL > p{
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
    transition: opacity 0.6s cubic-bezier(0.33, 1, 0.68, 1);
  }
  #CE260325UV .mvBlock .pcSecTTL > p.current{
    opacity: 1;
  }
  #CE260325UV .mvBlock .pcSecTTL > p > img{
    display: block;
    height: auto;
    margin: 0 auto;
  }
  #CE260325UV .mvBlock .pcSecTTL > p[data-pcttl="sec01"] > img{ width: calc(220 * var(--lpSetSize));}
  #CE260325UV .mvBlock .pcSecTTL > p[data-pcttl="sec02"] > img{ width: calc(213 * var(--lpSetSize));}
  #CE260325UV .mvBlock .pcSecTTL > p[data-pcttl="sec03"] > img{ width: calc(199 * var(--lpSetSize));}
  #CE260325UV .mvBlock .pcSecTTL > p[data-pcttl="sec04"] > img{ width: calc(199 * var(--lpSetSize));}
  #CE260325UV .mvBlock .pcSecTTL > p[data-pcttl="sec05"] > img{ width: calc(207 * var(--lpSetSize));}
  #CE260325UV .mvBlock .pcSecTTL > p[data-pcttl="sec06"] > img{ width: calc(225 * var(--lpSetSize));}
  
}/*media*/


/*******************************
lpPageTopBtn
*******************************/
#CE260325UV #lpPageTopBtn{
  position: sticky;
  margin: 0 0 0 calc(521 * var(--lpSetSize));
  width: calc(20 * var(--lpSetSize));
  right: calc(20 * var(--lpSetSize));
  bottom: calc(30 * var(--lpSetSize));
  z-index: 3;
}

@media screen and (min-width:768px){
  #CE260325UV #lpPageTopBtn{
    bottom: calc(152 * var(--lpSetSize));
  }
}

#CE260325UV #lpPageTopBtn > a,
#CE260325UV #lpPageTopBtn img{
  display: block;
  width: 100%;
  height: auto;
}


/*******************************
firstLede
*******************************/
#CE260325UV .firstLead{
  padding: calc(40 * var(--lpSetSize)) 0 0 0;
}

#CE260325UV .firstLead > h3{
  width: calc(241 * var(--lpSetSize));
  margin: 0 auto;
}

#CE260325UV .firstLead > p{
  font-family: shippori-mincho, sans-serif;
  font-weight: 400;
  font-size: calc(18 * var(--lpSetSize));
  letter-spacing: 0;
  line-height: 1.555555555555556;
  color: var(--color-black);
  text-align: center;
  margin: calc(20 * var(--lpSetSize)) auto 0;
}
@media screen and (min-width:768px){
  #CE260325UV .firstLead {
    padding: calc(70 * var(--lpSetSize)) 0 calc(9 * var(--lpSetSize)) 0;
  }
}


/*******************************
info-list
*******************************/
#CE260325UV .info-list {
  padding: calc(69 * var(--lpSetSize)) 0 0 0;
}

#CE260325UV .info-list .info-box {
  width: calc(408 * var(--lpSetSize));
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

/* 各アイテムの基本設定 */
#CE260325UV .info-list .info-item {
  display: block;
  position: absolute;
}

/* --- 個別の幅指定（現状の数値を維持しつつ調整） --- */
#CE260325UV .info-list .info01 {
  width: calc(92 * var(--lpSetSize));
  top: calc(11 * var(--lpSetSize));
  left: calc(8 * var(--lpSetSize));
}
#CE260325UV .info-list .info02 {
  width: calc(60 * var(--lpSetSize));
  top: calc(2 * var(--lpSetSize));
  left: calc(174 * var(--lpSetSize));
}
#CE260325UV .info-list .info03 { 
  width: calc(108 * var(--lpSetSize));
  top: calc(0 * var(--lpSetSize));
  right: calc(0 * var(--lpSetSize)); 
}
#CE260325UV .info-list .info04 { 
  width: calc(54 * var(--lpSetSize)); 
  top: calc(143 * var(--lpSetSize));
  left: calc(7 * var(--lpSetSize));
}
#CE260325UV .info-list .info05 { 
  width: calc(96 * var(--lpSetSize));
  top: calc(144 * var(--lpSetSize));
  left: calc(100 * var(--lpSetSize));
}
#CE260325UV .info-list .info06 { 
  width: calc(54 * var(--lpSetSize));
  top: calc(152 * var(--lpSetSize));
  right: calc(121 * var(--lpSetSize)); 
}
#CE260325UV .info-list .info07 { 
  width: calc(78 * var(--lpSetSize));
  top: calc(172 * var(--lpSetSize));
  right: calc(-3 * var(--lpSetSize));
}

/* もし3つ・4つで強制的に分けたい場合 */
@media (min-width: 768px) {
  #CE260325UV .info-list {
    padding: calc(60 * var(--lpSetSize)) 0 0 0;
  }
}


/*******************************
sectionCommon
*******************************/
#CE260325UV .collectionDetail{
  margin-top: calc(106 * var(--lpSetSize));
}

#CE260325UV .collectionDetail .detailTTL{
  display: block;
  font-family: shippori-mincho, sans-serif;
  font-weight: 400;
  font-size: calc(22 * var(--lpSetSize));
  letter-spacing: 0;
  line-height: 1.2727272727;
  color: #000002;
  text-align: center;
}

#CE260325UV .collectionDetail .detailOutline{
  display: block;
  /* padding: 0 calc(45px * var(--lpSetSize)); */
  font-family: shippori-mincho, "yu-mincho-pr6n", sans-serif;
  font-weight: 400;
  font-size: calc(18 * var(--lpSetSize));
  letter-spacing: 0;
  line-height: 1.555555555555556;
  color: var(--color-black);
  text-align: center;
  margin-top: calc(18 * var(--lpSetSize));
}


/*******************************
sec01
*******************************/
#sec01{
  display: block;
  margin: 0 auto;
  padding-top: calc(428 * var(--lpSetSize));
  position: relative;
  z-index: 1;
}

#sec01 .secMV{
  width: calc(560 * var(--lpSetSize));
  margin: 0 auto;
}

#sec01 .sec_block01 .secTTLBlock{
  position: absolute;
  width: calc(367 * var(--lpSetSize));
  top: calc(321 * var(--lpSetSize));
  right: calc(27 * var(--lpSetSize));
  z-index: 2;
  pointer-events: none;
}

#sec01 .img01{
  width: calc(560 * var(--lpSetSize));
  /* height: calc(700 * var(--lpSetSize)); */
  overflow: hidden;
  margin: 0 auto;
}

/* #st250416SS .img01.fadeInBlock.rightIn.view .inner{
  padding-bottom: calc(700 * var(--lpSetSize));
} */

#sec01 .img01_bg{
  position: absolute;
  width: calc(400 * var(--lpSetSize));
  top: calc(326 * var(--lpSetSize));
  left: calc(79 * var(--lpSetSize));
  z-index: -1;
}

#sec01 .infoArea{
  width: calc(325 * var(--lpSetSize));
  margin: calc(18 * var(--lpSetSize)) auto 0;
}

@media screen and (min-width:768px){
  #sec01 {
    padding-top: calc(428 * var(--lpSetSize));
  }
}
/*******************************
sec02
*******************************/
#sec02{
  display: block;
  margin: 0 auto;
  padding-top: calc(170 * var(--lpSetSize));
  position: relative;
  z-index: 1;
}

#sec02 .secMV{
  width: calc(560 * var(--lpSetSize));
  margin: 0 auto;
}

#sec02 .sec_block01 .secTTLBlock{
  position: absolute;
  width: calc(355 * var(--lpSetSize));
  top: calc(94 * var(--lpSetSize));
  left: calc(51 * var(--lpSetSize));
  z-index: 2;
  pointer-events: none;
}

#sec02 .img01{
  width: calc(560 * var(--lpSetSize));
  /* height: calc(700 * var(--lpSetSize)); */
  overflow: hidden;
  margin: 0 auto;
}

/* #st250416SS .img01.fadeInBlock.rightIn.view .inner{
  padding-bottom: calc(700 * var(--lpSetSize));
} */

#sec02 .img02_bg{
  position: absolute;
  width: calc(400 * var(--lpSetSize));
  top: calc(70 * var(--lpSetSize));
  left: calc(79 * var(--lpSetSize));
  z-index: -1;
}

#sec02 .infoArea{
  width: calc(325 * var(--lpSetSize));
  margin: calc(18 * var(--lpSetSize)) auto 0;
}



/*******************************
sec03
*******************************/
#sec03{
  display: block;
  margin: 0 auto;
  padding-top: calc(97 * var(--lpSetSize));
  position: relative;
  z-index: 1;
}

#sec03 .secMV{
  width: calc(560 * var(--lpSetSize));
  margin: 0 auto;
}

#sec03 .sec_block01 .secTTLBlock{
  position: absolute;
  width: calc(331 * var(--lpSetSize));
  top: calc(180 * var(--lpSetSize));
  right: calc(27 * var(--lpSetSize));
  z-index: 2;
  pointer-events: none;
}

#sec03 .sec_block01 .secTTLBlock.secTTLBlock_sub{
  width: calc(189 * var(--lpSetSize));
  margin: 0 auto;
  position: static;
}

#sec03 .img01{
  width: calc(560 * var(--lpSetSize));
  /* height: calc(700 * var(--lpSetSize)); */
  overflow: hidden;
  margin: calc(54 * var(--lpSetSize)) auto 0;
}

#sec03 .img02{
  width: calc(400 * var(--lpSetSize));
  margin: 0 auto 0 0;
}


#sec03 .img01_bg{
  position: absolute;
  width: calc(400 * var(--lpSetSize));
  top: calc(67 * var(--lpSetSize));
  left: calc(79 * var(--lpSetSize));
  z-index: -1;
}

#sec03 .infoArea{
  width: calc(39 * var(--lpSetSize));
  margin: calc(18 * var(--lpSetSize)) auto 0;
}

#CE260325UV #sec03 .collectionDetail {
  margin-top: calc(85 * var(--lpSetSize));
}

#CE260325UV #sec03 .creditArea {
  padding-top: calc(25 * var(--lpSetSize));
}

/*******************************
sec04
*******************************/
#sec04{
  display: block;
  margin: 0 auto;
  padding-top: calc(98 * var(--lpSetSize));
  position: relative;
  z-index: 1;
}

#sec04 .secMV{
  width: calc(560 * var(--lpSetSize));
  margin: 0 auto;
}

#sec04 .sec_block01 .secTTLBlock{
  position: absolute;
  width: calc(331 * var(--lpSetSize));
  bottom: calc(440 * var(--lpSetSize));
  left: calc(31 * var(--lpSetSize));
  z-index: 2;
  pointer-events: none;
}

#sec04 .sec_block01 .secTTLBlock.secTTLBlock_sub{
  width: calc(189 * var(--lpSetSize));
  margin: 0 auto;
  position: static;
}

#sec04 .img01{
  width: calc(560 * var(--lpSetSize));
  /* height: calc(700 * var(--lpSetSize)); */
  overflow: hidden;
  margin: calc(30 * var(--lpSetSize)) auto 0;
}

#sec04 .img02{
  width: calc(400 * var(--lpSetSize));
  margin: 0 auto 0 calc(160 * var(--lpSetSize));
}


#sec04 .img01_bg{
  position: absolute;
  width: calc(400 * var(--lpSetSize));
  top: calc(67 * var(--lpSetSize));
  left: calc(79 * var(--lpSetSize));
  z-index: -1;
}

#sec04 .infoArea{
  width: calc(39 * var(--lpSetSize));
  margin: calc(18 * var(--lpSetSize)) auto 0;
}

#CE260325UV #sec04 .collectionDetail {
  margin-top: calc(155 * var(--lpSetSize));
}

#CE260325UV #sec04 .creditArea {
  padding-top: calc(25 * var(--lpSetSize));
}
#CE260325UV #sec04 .creditArea .top_space {
  padding-top: calc(5 * var(--lpSetSize));
}

/*******************************
sec05
*******************************/
#sec05{
  display: block;
  margin: 0 auto;
  padding-top: calc(185 * var(--lpSetSize));
  position: relative;
  z-index: 1;
}

#sec05 .secMV{
  width: calc(560 * var(--lpSetSize));
  margin: 0 auto;
}

#sec05 .sec_block01 .secTTLBlock{
  position: absolute;
  width: calc(345 * var(--lpSetSize));
  top: calc(103 * var(--lpSetSize));
  right: calc(22 * var(--lpSetSize));
  z-index: 2;
  pointer-events: none;
}

#sec05 .img01{
  width: calc(560 * var(--lpSetSize));
  /* height: calc(700 * var(--lpSetSize)); */
  overflow: hidden;
  margin: 0 auto;
}

#sec05 .img01_bg{
  position: absolute;
  width: calc(400 * var(--lpSetSize));
  top: calc(67 * var(--lpSetSize));
  left: calc(79 * var(--lpSetSize));
  z-index: -1;
}

#sec05 .infoArea{
  width: calc(325 * var(--lpSetSize));
  margin: calc(18 * var(--lpSetSize)) auto 0;
}

#CE260325UV #sec05 .collectionDetail {
  margin-top: calc(105 * var(--lpSetSize));
}

#CE260325UV #sec05 .creditArea {
  padding-top: calc(22 * var(--lpSetSize));
}


/*******************************
sec06
*******************************/
#sec06{
  display: block;
  margin: 0 auto;
  padding-top: calc(95 * var(--lpSetSize));
  position: relative;
  z-index: 1;
}

#sec06 .secMV{
  width: calc(560 * var(--lpSetSize));
  margin: 0 auto;
}

#sec06 .sec_block01 .secTTLBlock{
  width: calc(331 * var(--lpSetSize));
  margin-left: calc(33 * var(--lpSetSize));
  pointer-events: none;
}

#sec06 .sec_block01 .secTTLBlock.secTTLBlock_sub{
  position: absolute;
  width: calc(375 * var(--lpSetSize));
  bottom: calc(425 * var(--lpSetSize));
  right: calc(24 * var(--lpSetSize));
  z-index: 2;
}

#sec06 .img01{
  width: calc(560 * var(--lpSetSize));
  /* height: calc(700 * var(--lpSetSize)); */
  overflow: hidden;
  margin: calc(28 * var(--lpSetSize)) auto 0;
}

#sec06 .img01_bg{
  position: absolute;
  width: calc(400 * var(--lpSetSize));
  top: calc(67 * var(--lpSetSize));
  left: calc(79 * var(--lpSetSize));
  z-index: -1;
}

#sec06 .infoArea{
  width: calc(191 * var(--lpSetSize));
  margin: calc(18 * var(--lpSetSize)) auto 0 calc(224 * var(--lpSetSize));
}

#CE260325UV #sec06 .collectionDetail {
  margin-top: calc(183 * var(--lpSetSize));
}

#CE260325UV #sec06 .creditArea {
  padding-top: calc(25 * var(--lpSetSize));
}

/*******************************
lpStaffList
*******************************/
#CE260325UV .lpProfileBlock{
  display: block;
  width: calc(460 * var(--lpSetSize));
  margin: calc(55 * var(--lpSetSize)) auto calc(40  * var(--lpSetSize));
  padding: calc(15 * var(--lpSetSize)) 0 calc(12 * var(--lpSetSize));
  border-top: 1px solid #000000;
  border-bottom: 1px solid #000000;
  position: relative;
}

#CE260325UV .lpProfileBlock .profileTTL{
  display: block;
  width: calc(88.08 * var(--lpSetSize));
  padding-right: calc(8 * var(--lpSetSize));
  background: #FFFFFF;
  position: absolute;
  left: 0;
  top: calc(-18 * var(--lpSetSize));
  z-index: 1;
}

#CE260325UV .lpProfileBlock .profileTTL img{
  display: block;
  width: 100%;
  height: auto;
}

#CE260325UV .lpProfileBlock p{
  font-family: shippori-mincho, sans-serif;
　font-weight: 400;
  font-size: calc(16 * var(--lpSetSize));
  letter-spacing: 0;
  line-height: 1.625;
  color: #000000;
  text-align: left;
}

/*******************************
allItemBtn
*******************************/
#CE260325UV .allItemBtn{
  display: block;
  width: calc(261 * var(--lpSetSize));
  margin: calc(50 * var(--lpSetSize)) auto calc(21 * var(--lpSetSize));
  position: relative;
}

#CE260325UV .allItemBtn a{
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: calc(42  * var(--lpSetSize));
  border: 1px solid #000002;
  position: relative;
}



#CE260325UV .allItemBtn a img{
  display: block;
  width: calc(160 * var(--lpSetSize));
  height: auto;
}


/*******************************
lpStaffList
*******************************/
#CE260325UV dl.lpStaffList{
  display: block;
  margin: 0 auto;
  overflow: hidden;
}

#CE260325UV dl.lpStaffList > dt,
#CE260325UV dl.lpStaffList > dd{
  display: block;
  font-family: bodoni-moda-variable, sans-serif;
  font-variation-settings: "wght" 400;
  font-style: italic;
  font-size: calc(14 * var(--lpSetSize));
  line-height: 1.4285714286;
  text-align: center;
  color: #000002;
}

#CE260325UV .lp-video {
  width: calc(400 * var(--lpSetSize));
  margin: calc(68 * var(--lpSetSize)) auto 0;
}

#CE260325UV .lp-video video {
  cursor: pointer;
}

/*******************************
overRide
*******************************/
#CE260325UV *::before,
#CE260325UV *::after{
  box-sizing: border-box;
}

@media screen and (max-width:767px) {
  #CE260325UV .pcView{display: none;}
}

@media screen and (min-width:768px){
  #CE260325UV .spView{display: none;}
}

/* Swiper全体のコンテナ */
#CE260325UV .swiper-container {
  overflow: hidden;
  position: relative;
}

/* フェード時のスライド制御 */
#CE260325UV .swiper-slide {
  opacity: 0 !important; /* 基本は透明 */
  transition-property: opacity;
}

#CE260325UV .swiper-slide-active {
  opacity: 1 !important; /* アクティブなものだけ表示 */
  z-index: 1;
}

#CE260325UV .swiper-slide a {
  display: block;
  width: 100%;
}

/* 画像のサイズ調整（高さがバラバラな場合の対策） */
#CE260325UV .swiper-slide img {
  width: 100%;
  height: auto;
  display: block;
  /* もし高さを揃えたい場合は以下を有効に */
  /* height: calc(700 * var(--lpSetSize)); */
  /* object-fit: cover; */
}

#CE260325UV .swiper-slide.space_center a {
  padding-top: calc(125 * var(--lpSetSize));
}




